<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <!--header-->
        <header>
           <nav class="navbar navbar-light bg-light">
                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                <form class="form-inline">
                    <button class="btn btn-outline-success"onclick="location.href='index.html'"
                    type="button">ログアウト</button>
                </form>
            </nav>
        </header>
        <!--header-->
        
        <div class="text-center">
            <h1>ユーザー情報更新</h1>
        </div>
        
        <div>
            <div class="form-group row">
            <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">id0001</p>
            </div>
            </div>
            
            <label for="inputPass">パスワード</label>
            <input class="form-control" type="pass" placeholder="Default input">
            
            <label for="inputPass">パスワード(再確認)</label>
            <input class="form-control" type="pass" placeholder="Default input">
            
            <label for="inputName">ユーザーネーム</label>
            <input class="form-control" type="name" placeholder="山田太郎">

            <label for="inputBarthDay">生年月日</label>
            <input class="form-control" type="text" placeholder="1989年04月26日">
        </div>    
        
        <div>
		      <button type="button" class="btn-outline-success" onclick="location.href='userList.html'">更新</button>
        </div>
        
        <button type="button" onclick="history.back()">戻る</button>
        <!-- <a href="index.html">戻る</a> -->
        

	</body>
</html>

